@charset "utf-8";
/* CSS Document */
body.body1{
	background:url(../img/bg_index_01.jpg) no-repeat center 0 #FFF;
	}
body.body2{
	background:url(../img/bg_index_02.jpg) no-repeat center 0 #FFF;
	}
body.body3{
	background:url(../img/bg_index_03.jpg) no-repeat center 0 #FFF;
	}
body.body4{
	background:url(../img/bg_index_04.jpg) no-repeat center 0 #FFF;
	}
body.body5{
	background:url(../img/bg_index_05.jpg) no-repeat center 0 #FFF;
	}

#index_area{
	height:515px;
	margin:0;
	padding:0;
	position:relative;
	}
#bnr_area{
	position:absolute;
	top:351px;
	width:100%;
	height:164px;
	background:url(../img/bg_bnr_index.png);
	}
#bnr_area_in{
	width:1004px;
	margin:0 auto;
	padding:16px 0 0 0;
	overflow:hidden;
	}
#bnr_area_in ul{
	margin:0;
	padding:0;
	list-style:none;
	}
#bnr_area_in ul li{
	width:324px;
	height:132px;
	float:left;
	margin:0 16px 0 0;
	padding:0;
	}
#bnr_area_in ul li:last-child{
	margin:0 0 0 0 !important;
	}
#bnr_area_in ul li a:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	}
#text_index{
	width:1030px;
	margin:0 auto;
	padding:90px 0 0 0;
	}
.box_saigai{
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -500px;
	width: 990px;
	height: 332px;
	background: #FFF;
	overflow: hidden;
	border: 6px solid #ff0000;
}
.btn_saigai{
	line-height: 1;
	background: #fff799;
	text-align: center;
	padding: 16px 0;
}
.box_saigai_in{
	height: 132px;
	overflow-y: scroll;
	margin: 10px 30px;
}
.box_saigai_in h2{
	font-size: 24px;
	font-weight:bold;
	color: #ff6c00;
	margin: 0;
}
.date_saigai{
	width: 110px;
	font-size: 14px;
	float: left;
	padding: 10px 0 0 0;
}
.title_saigai{
	padding: 10px 0 0 110px;
	}















